/* Containers
----------------------------------------------------------------------------------------------------*/

.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

/* Grids
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	display: inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}

.grid_search,
.grid_banner {
	display: inline;
	float: left;
	position: relative;
}

.container_12 .grid_3 {
	width: 220px;
}

.container_12 .grid_6 {
	width: 460px;
}

.container_12 .grid_9 {
	width: 700px;
}

.container_12 .grid_12 {
	width: 940px;
}

.grid_toolbar {
	display: inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	width: 920px;
}

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

.container_12 .grid_1 {
	width: 60px;
}

.container_12 .grid_2 {
	width: 140px;
}

.container_12 .grid_4 {
	width: 300px;
}

.container_12 .grid_banner {
	width: 300px;
}

.container_12 .grid_5 {
	width: 380px;
}

.container_12 .grid_7 {
	width: 540px;
}

.container_12 .grid_8 {
	width: 620px;
}

.container_12 .grid_search {
	width: 620px;
	margin-left: 10px;
}

.container_12 .grid_10 {
	width: 780px;
}

.container_12 .grid_11 {
	width: 860px;
}


/* `Prefix Extra Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_3 {
	padding-left: 240px;
}

.container_12 .prefix_6 {
	padding-left: 480px;
}

.container_12 .prefix_9 {
	padding-left: 720px;
}

/* `Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_1 {
	padding-left: 80px;
}

.container_12 .prefix_2 {
	padding-left: 160px;
}

.container_12 .prefix_4 {
	padding-left: 320px;
}

.container_12 .prefix_5 {
	padding-left: 400px;
}

.container_12 .prefix_7 {
	padding-left: 560px;
}

.container_12 .prefix_8 {
	padding-left: 640px;
}

.container_12 .prefix_10 {
	padding-left: 800px;
}

.container_12 .prefix_11 {
	padding-left: 880px;
}

/* `Suffix Extra Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_3 {
	padding-right: 240px;
}

.container_12 .suffix_6 {
	padding-right: 480px;
}

.container_12 .suffix_9 {
	padding-right: 720px;
}

/* `Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_1 {
	padding-right: 80px;
}

.container_12 .suffix_2 {
	padding-right: 160px;
}

.container_12 .suffix_4 {
	padding-right: 320px;
}

.container_12 .suffix_5 {
	padding-right: 400px;
}

.container_12 .suffix_7 {
	padding-right: 560px;
}

.container_12 .suffix_8 {
	padding-right: 640px;
}

.container_12 .suffix_10 {
	padding-right: 800px;
}

.container_12 .suffix_11 {
	padding-right: 880px;
}


/* `Push Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .push_3 {
	left: 240px;
}

.container_12 .push_6 {
	left: 480px;
}

.container_12 .push_9 {
	left: 720px;
}

/* `Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .push_1 {
	left: 80px;
}

.container_12 .push_2 {
	left: 160px;
}

.container_12 .push_4 {
	left: 320px;
}

.container_12 .push_5 {
	left: 400px;
}

.container_12 .push_7 {
	left: 560px;
}

.container_12 .push_8 {
	left: 640px;
}

.container_12 .push_10 {
	left: 800px;
}

.container_12 .push_11 {
	left: 880px;
}

/* `Pull Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_3{
	left: -240px;
}

.container_12 .pull_6 {
	left: -480px;
}

.container_12 .pull_9 {
	left: -720px;
}

/* `Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_1 {
	left: -80px;
}

.container_12 .pull_2 {
	left: -160px;
}

.container_12 .pull_4 {
	left: -320px;
}

.container_12 .pull_5 {
	left: -400px;
}

.container_12 .pull_7 {
	left: -560px;
}

.container_12 .pull_8 {
	left: -640px;
}

.container_12 .pull_10 {
	left: -800px;
}

.container_12 .pull_11 {
	left: -880px;
}


/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

* html .clearfix {
	height: 1%;
}

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	font: 13px/1.2 Arial, Verdana, 'Liberation Sans', FreeSans, sans-serif;
	background: #DCDCDC;
}

a:focus {
	outline: 1px dotted;
}

hr {
	border: 0 #ccc dashed;
	border-top-width: 1px;
	clear: both;
	height: 0;
	width:90%
}


/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style: decimal;
}

ul {
	list-style: square;
}

li {
	margin-left: 30px;
}

dl,
hr,
pre,
table,
address,
fieldset {
	margin-bottom: 20px;
}

/* Layout básico
----------------------------------------------------------------------------------------------------*/

#container {
	overflow: hidden;
}

#header {
	border: 1px;
	height: 120px;
}

#toplinks .linkslist {
	margin: 10px 0 0 185px;
}

#toplinks {
	color: #999999;
}

.linkslist span {
	vertical-align: top;
}

#logojom img {
	padding: 35px 0 0 10px;
}

#wrap-fondo {
	background: url(../img/fondo.gif) #FFFFFF;
	overflow: hidden;
}

#search {
	background: url(../img/back_serch.gif) #6D5443 no-repeat 50px 30px;
	height: 275px;
}

#banner {
	background: #A84A4A;
	height: 275px;
}

#tags,
#latest {
	height: 300px;
}

#footer {
	font-size: .8em;
	background: url(../img/fondo_footer.gif) no-repeat #DCDCDC;
}

#footer img {
	float: left;
	padding: 15px 0 15px 15px;
}

#footer p {
	text-align: right;
	padding: 10px 15px 10px 0;
}

#toolbar {
	height: 40px;
	background: #6D5443;
}


/* Resultados de búsqueda
----------------------------------------------------------------------------------------------------*/

#results {
	min-height: 100px;
}

.results_count {
	margin: 10px 0 20px 20px;
}

.results_count h1 {
	font-size: 1.7em;
}


h1 .searchstring,
h1 .searchstring a {
	color: #0066CC;
	margin: 0;
	border: 0;
}

h1 .searchstring a:hover {
	color: #8B0E0E;
	border: 0;
	margin: 0;
}

.result_list {
	margin-left: 20px;
}

.result_list td {
	vertical-align: top;
}

#result_image img {
	margin-left: auto;
	margin-right: auto;
}

#result_number {
	color: #999999;
}

#result_item h1 a{
	font-size: 1.3em;
	text-decoration: none;
	font-weight: bold;
	color: #0066CC;
}

#notis_B {
	background: url(../img/back_notis.gif) #6D5443 no-repeat 40px 20px;
	color: #FFFFFF;
	font-size: .9em;
	font-weight: bold;
	padding-top: 30px;
	text-align: center;
	height: 50px;
	border: solid 1px #FFFFFF;
	width: 450px;
	margin: 16px 90px 0;
}

.campobusqueda input {
	background: none;
	border: 0 none;
	color: #525252;
	margin: 3px 0 0 7px;
	font-size: 1.3em;
	font-weight: bold;
	width: 400px;
	height: 20px;
}

.campobusqueda {
	background: url(../img/search_background.gif) #6D5443 no-repeat;
	height: 35px;
	margin: 120px 0 0 102px;
}

.numitem {
	margin-top: 15px;
}

.result_data {
	margin: 10px 0 0 10px;
}

.autor {
	font-weight: bold;
	font-family: Georgia;
	font-style: italic;
}

.outer {
	background: #ddddee;
	margin-left: 10px;
	margin: 50px 0 10px 0;
}
 
.middle {
	background: #aaaabb;
}
 
.inner {
	background: #777788;
}

.outer,
.middle,
.inner {
	width: 180px;
}

#suggestions a {
	text-decoration: none;
	color: #0066CC;
}

#suggestions a:hover{
	color: #8B0E0E;
}

#suggestions li {
	margin-left: 10px;
	list-style-type: none;
}

#suggestions {
	background:#e8eef4;
	width: 160px;
	min-height: 150px;
	padding: 10px;
	line-height: 1.2em;
}
 
#suggestions .middle,
#suggestions .inner, ul {
  position: relative;
  left: -1px;
  top: -1px;
  list-style-type: none;
 }
 
#paginacion {
	padding: 3px;
	margin: 3px;
	text-align: center;
	margin-bottom: 30px;
}

#paginacion a,
.results_count a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #ddd;
	text-decoration: none; 
	color: #aaa;
}

#paginacion a:hover,
.results_count a:hover,
#paginacion a:active {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #8B0E0E;
	color: #8B0E0E;
}

#paginacion span.current {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #8B0E0E;
	font-weight: bold;
	background-color: #f0f0f0;
	color: #8B0E0E;
}

#paginacion span.disabled {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #f3f3f3;
	color: #ccc;
}

/* Nube de tags
----------------------------------------------------------------------------------------------------*/

.nube_wrap {
	margin: 25px 0 0 30px;
	background: url(../img/back_tags.gif) no-repeat;
	width: 420px;
	height: 250px;
}

.top_content {
	margin: 25px 0 0 10px;
	background: url(../img/back_topcontent.gif) no-repeat;
	width: 420px;
	height: 250px;
	padding: 35px 0 0 0;
}

#nube_tags {
	line-height: 2em;
	text-align: justify;
	width: 390px;
	height: 200px;
	margin: 10px;
	padding: 15px 3px;
}

#nube_tags a {
	text-decoration: none;
	font-weight: 800;
	padding: 3px;
}

#nube_tags a.tag1 {
	font-size: .8em;
	color: #9BABAD;
}

#nube_tags a.tag2 {
	font-size: .8em;
	color: #C4B9A3;
}

#nube_tags a.tag3 {
	font-size: 1.2em;
	color: #B3A38D;
}

#nube_tags a.tag4 {
	font-size: 1.2em;
	color: #32495A;
}

#nube_tags a.tag5 {
	font-size: 1.3em;
	color: #595C61;
}

#nube_tags a.tag6 {
	font-size: 1.3em;
	color: #5B7381;
}

#nube_tags a.tag7 {
	font-size: 1.4em;
	color: #5B7381;
}

#nube_tags a.tag8 {
	font-size: 1.6em;
	color: #776C7D;
}

#nube_tags a.tag9 {
	font-size: 2.2em;
	color: #776C7D;
}

#nube_tags a.tag10 {
	font-size: 2.4em;
	color: #4A2F33;
}

#nube_tags a:hover {
	color: #8B0E0E;
}

/* Vista Detalle 127
----------------------------------------------------------------------------------------------------*/

.nav_top {
	float: right;
	margin: -23px 30px 10px 0;
	height: 20px;
	padding: 5px;
}

.titulo h1 {
	font-size: 1.8em;
	color: #0066CC;
	margin: 25px 35px 0 20px;;
}

.left_col_img {
	width: 140px;
	height: 150px;
	margin-left: auto;
	margin-right:auto;
}

.left_col_img img {
	margin-left: 20px;
}


.left_col_detalle {
	color: #666666;
	width: 120px;
	margin: 10px 0 0 35px;
}

.label {
	font-weight: bold;
}

.blu {
	color: #27537A;
	font-size: 1.1em;
	line-height: 2.5em;
}

.download_title {
	padding: 2px 20px;
	margin-left: 5px;
	font-weight: bold;
	background: url(../img/download_back.gif) no-repeat;
	font-size: 1.1em;
}

.download_title a{
	text-decoration: none;
	color: #0066CC;
}

.download_title a:hover{
	text-decoration: underline;
}

#descripcion p {
	margin: 25px 0 10px 10px;
	line-height: 1.7em;
}

#descripcion .autor,
#next_result .autor {
	font-weight: bold;
	font-size: 1.1em;
	font-family: Georgia;
	font-style: italic;
	line-height:2em;
}

.tags_title {
	padding: 3px 23px;
	margin-left: 5px;
	font-weight: bold;
	background: url(../img/tags_back.gif) no-repeat;
	font-size: 1.1em;
}

.tags_list {
	padding: 6px;
	margin: 3px;
	margin-top: 5px;
	border: 1px solid #ddd;
	width: 735px;
	min-height: 30px;
	background: #F2F7F3;
	line-height: 1.7em;
}

.tags_list a {
	padding: 1px 2px;
	text-decoration: none; 
	color: #666666;
	border: 1px solid #F2F7F3;
}

.tags_list a:hover {
	border: 1px solid #ddd;
}

#container-1 {
	min-height: 300px;
	width: 745px;
	margin: 15px 0 20px; 
}

#container-1 p {
	margin: 5px 10px;
}

#container-1 hr {
	border: 0 #97A5B0 solid;
	border-top-width: 1px;
	width: 100%
}


#next_result {
	margin: 0 20px 30px 120px;
	
}

#next_result .autor {
	font-size: .9em;
}

.next_title {
	font-size: 1.3em;
	color: #0066CC;
	font-weight: bold;
	margin-left: 30px;
	padding-right: 170px;
}

.next_title a{
	text-decoration: none;
	color: #0066CC;
}

.next_head {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 3em;
}

.autlabel {
	margin-left: 30px;
}

#tesis_relacionadas .outer {
	background: #ddddee;
	margin: 0 0 10px 40px;
}
 
#tesis_relacionadas .middle {
	background: #aaaabb;
}
 
#tesis_relacionadas  .inner {
	background: #777788;
}

#tesis_relacionadas .outer,
#tesis_relacionadas .middle,
#tesis_relacionadas .inner {
	width: 420px;
	
}

#tesis_sug a,
#lineas_sug a,
.top_content a {
	text-decoration: none;
	color: #0066CC;
}

#tesis_sug a:hover,
#lineas_sug a:hover,
.top_content a:hover {
	color: #8B0E0E;
	text-decoration: underline;
}

#tesis_sug li
#lineas_sug li {
	margin-left: 25px;
}

#tesis_relacionadas .middle,
#tesis_relacionadas .inner, ul {
  position: relative;
  left: -1px;
  top: -1px;
  list-style-type: square;
 }
 
#lineas_sugeridas .outer {
	background: #ddddee;
	margin: 0 0 10px 10px;
}
 
#lineas_sugeridas .middle {
	background: #aaaabb;
}
 
#lineas_sugeridas  .inner {
	background: #777788;
}

#lineas_sugeridas .outer,
#lineas_sugeridas .middle,
#lineas_sugeridas .inner {
	width: 420px;	
}

#tesis_sug,
#lineas_sug {
	background: url(../img/back_titlebar.gif) repeat-x #F2F7F3;
	width: 400px;
	min-height: 200px;
	padding: 10px;
	line-height: 1.2em;
	border-left: solid 1px #DCDCDC;
}

#lineas_sug li{
	line-height: 1.5em;
}

#tesis_sug li{
	font-size: .9em;
}

#lineas_sugeridas .middle,
#lineas_sugeridas .inner, ul {
  position: relative;
  left: -1px;
  top: -1px;
  list-style-type: square;
}
 
.titlebar {
	font-size: 1.1em;
	font-weight: bold;
	margin: -5px 0 10px;
}

.aut_sug {
	font-style: italic;
}

.addthis_toolbox {
	float: right;
	margin: -5px 50px 20px 0;
}

#toplinks .addthis_toolbox {
	float: right;
	margin: 60px 30px 20px 0;
}

.addthis_toolbox a {
	text-decoration: none;
	font-weight: bold;
	color: #666666;
}

.addthis_toolbox a:hover {
	color: #8B0E0E;
}

/* Estilos inside tabs
----------------------------------------------------------------------------------------------------*/

#fragment-2 li {
	line-height: 2.5em;
}

/* Estilos inside tabs
----------------------------------------------------------------------------------------------------*/

#slider {
    width: 300px; /* important to be same as image width */
    height: 275px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}

#sliderContent {
    width: 300px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: -29px;
}

.sliderImage {
    float: left;
    position: relative;
	display: none;
}

.sliderImage span {
    position: absolute;
	font: small-caps;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 1.2em;
	text-align: center;
    padding: 20px 0;
    width: 300px;
    background-color: #A84A4A;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
	-khtml-opacity: 0.9;
    opacity: 0.9;
    color: #fff;
}

.clear {
	clear: both;
}

.top {
	top: 0;
	left: 0;
}

.bottom {
	bottom: 0;
    left: 0;
}

#banner ul {
	list-style-type: none;
}